Bug 1271112 - Upgrade perl-Glib to 1.314
Upgrade perl-Glib to 1.314
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Glib (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-13 04:03 EDT by Petr Pisar
Modified: 2015-10-13 12:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-13 12:46:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-10-13 04:03:37 EDT
Latest Fedora delivers 1.313 version. Upstream released 1.314. Please upgrade.

Also please enable release monitoring service to receive notifications about future updates.
Comment 1 Tom "spot" Callaway 2015-10-13 12:46:55 EDT
1.314 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.